# pybind_external_overload_docs.Class26 class

Pybind 2.6 features

## Methods

def foo(self, a: int, /, b: float, *, keyword: str) -> None
  Positional and keyword-only arguments

## Data

is_pybind26 = True

## Method documentation

### def pybind_external_overload_docs.Class26.foo(self, a: int, /, b: float, *, keyword: str) -> None

Positional and keyword-only arguments

The `/` and `*` are excluded from matching.